Subject: [precis] problem-statement #28 (new): Review RFC 4282

From: "precis issue tracker" <[email-masked]>
Date: Tue, 19 Oct 2010 14:37:43 -0000

#28: Review RFC 4282

 A proposed update to RFC 4282 is located at:

 http://tools.ietf.org/id/draft-dekok-radext-nai-00.txt

 That document was written before precis was founded, so it may be (wildly)
 incorrect.

-- 
---------------------------------------+------------------------------------
 Reporter:  aland@…                    |       Owner:  aland@…                  
     Type:  defect                     |      Status:  new                      
 Priority:  major                      |   Milestone:                           
Component:  problem-statement          |     Version:                           
 Severity:  -                          |    Keywords:                           
---------------------------------------+------------------------------------

Ticket URL: <http://trac.tools.ietf.org/wg/precis/trac/ticket/28>
precis <http://tools.ietf.org/precis/>